/** \file iso_space_spline_shape.h
 *
 *  Created by Daniel Bisig on 5/10/07.
 */

#ifndef _iso_space_spline_shape_h_
#define _iso_space_spline_shape_h_

#include "iso_space_shape.h"
#include <iso_geom/iso_geom_spline.h>

namespace iso
{

namespace space
{

class SplineShape : public SpaceShape
{
public:
	SplineShape(geom::Spline* pSpline);
	virtual ~SplineShape();

	virtual void updateAABB();

protected:
	
	geom::Spline* mSpline;
};

};

};

#endif