/**	\file iso_math_types.h
 *	\brief typedefs and defines
 *
 *
 *  Created by Daniel Bisig on 7/16/06.
 *  Copyright 2006 Daniel Bisig All rights reserved.
 */
 
 #ifndef _iso_math_types_h_
 #define _iso_math_types_h_
 
 #include <iso_base/iso_base_types.h>
 
 #define _math_debug_
 //#define _math_ppc_
 
 namespace iso
 {
 
 namespace math
 {
 
 typedef base::real real;
 
 const real PI = 3.14159265358979323846264338327950288419716939937510; ///\brief PI
 
 }
 
 }
 
 #endif