/** \file iso_space_line_shape.h
 *
 *  Created by Daniel Bisig on 25/06/08.
 */

#ifndef _iso_space_line_shape_h_
#define _iso_space_line_shape_h_

#include "iso_space_shape.h"
#include <iso_geom/iso_geom_line.h>

namespace iso
{

namespace space
{

class LineShape : public SpaceShape
{
public:
	LineShape(geom::Line* pLine);
	virtual ~LineShape();

	virtual void updateAABB();

protected:
	geom::Line* mLine;
};

};

};

#endif