/** \file iso_space_mesh_shape.h
 *
 *  Created by Daniel Bisig on 8/9/07.
 */

#ifndef _iso_space_mesh_shape_h_
#define _iso_space_mesh_shape_h_

#include "iso_space_shape.h"
#include <iso_geom/iso_geom_mesh.h>

namespace iso
{

namespace space
{

class MeshShape : public SpaceShape
{
public:
	MeshShape(geom::Mesh* pMesh);
	virtual ~MeshShape();

protected:
	virtual void updateAABB();
	
	geom::Mesh* mMesh;
};

};

};

#endif 